Name: fnlib
Version: DR0.1
Release: 1
Copyright: LGPL
Group: X11/Libraries
Vendor: Carsten Haitzler <raster@redhat.com>
Source: http://www.icom.net/~smelecat/emp3/fnlib_DR-0.1.tar.gz
Patch1: fnlib-dirs.patch
Buildroot: /tmp/fnlib-%{PACKAGE_VERSION}-root

%changelog
* Sun Apr 26 1998 Maciej Lesniewski <nimir@kis.p.lodz.pl>
- Initial release
- Patch to move sysconfdir to /etc and datadir to /etc/X11 

%description
Small library for fast font manipulating used by eMusic.

%prep
%setup -n fnlib
%patch1 -p1

%build
rm -rf $RPM_BUILD_ROOT
./configure --prefix=/usr --sysconfdir=/etc --datadir=/etc/X11
make 

%clean
rm -rf $RPM_BUILD_ROOT

%install
make prefix=$RPM_BUILD_ROOT/usr sysconfdir=$RPM_BUILD_ROOT/etc datadir=$RPM_BUILD_ROOT/etc/X11 install

%files
%attr(-,root,root) %doc AUTHORS COPYING* ChangeLog INSTALL NEWS README
%attr(644,root,root) %config /etc/fnrc
%attr(644,root,root) /usr/include/Fnlib*
%attr(755,root,root) /usr/lib/libFnlib*
%attr(-,root,root) /etc/X11/fnlib_fonts/*
